
/*section*/
.sec-contant{
    width:12rem;
    height: 7.52rem;
    margin: 0rem auto 0.9rem auto;
    background: rgba(255, 255, 255, 0.84);
    overflow:hidden;
}
.s-left,.s-center,.s-right{
    display: inline-block;
    border: 1px solid #7627a3;
    height: 7.2rem;
    width:32%;
    margin: 1% 0 1% 0.5%;
    overflow: hidden;
    background: #fff;
}
.sec-contant>div:first-child{
    /*margin-left: 0;*/
}
.s-left-top{
    width: 392px;
    height: 638px;
    margin: 15px auto;
    float: left;
}

.s-left-top a{
   
}
.s-left-top a:hover{
    background: rgb(0, 128, 255);
    opacity: 0.4;
}

.s-left-bottom{
    /*height: 50px;*/
    /*line-height: 50px;*/
    padding: 0 20px;
    margin: 10px 0;
    overflow: hidden;
}
.s-left-bottom span{
    font-weight: bold;
}
.s-left-bottom a{
    font-weight: bold;
    margin:0 10px;
}
.iconfont{
    font-size: 18px;
}
/* 中间 */

/* 分页 */
.s-center-top>p>a{
    opacity: 0;
    margin:0 10px;
}
.showUp>p>a{
	opacity:1;
}
.s-center-top>p>a:nth-child(3),
.s-center-top>p>a:nth-last-child(2){
    opacity: 1;
}




.s-center-top{
    height: 46px;
    line-height: 46px;
    background: #2b5999;
    color: #fff;
    padding: 0 20px;
}
.s-center-top a{
    color: #fff;
}
.s-center-bottom ul{
    /*padding: 0 16px;*/
    height: auto;
    overflow: hidden;
}
.s-center-bottom ul li{
    padding: 0 16px;
    overflow: hidden;
    margin: 20px auto;
    border:1px solid rgba(255, 255, 255, 0.84);
}
.s-center-bottom ul li a p:first-child span{
        font-weight: bold;
        display: block;
        width: 3rem;
        height: 22px;
        line-height: 22px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
}
.s-center-bottom ul li a:first-child,
.s-center-bottom ul li a:last-child{
    margin: 10px 0;
}
.s-center-bottom ul li:hover{
    transition: all 0.2s linear;
    border: 1px solid #ccc;
    -moz-box-shadow: 0px 0px 10px 0px #ccc;
    -webkit-box-shadow: 0px 0px 10px 0px #ccc;
    box-shadow: 0px 0px 10px 0px #ccc;
}
.pl20{
    padding-left: 20px;
}

.s-right-top{
    height: 46px;
    line-height: 46px;
    background: #2b5999;
    color: #fff;
    padding: 0 20px;
    text-align: center;
}
.search-div{
    overflow: hidden;
    padding: 10px;
    height: 32px;
    background: #fff;

}
.search-inp{
    width:84%;
    height: 32px;
    line-height: 32px;
    border:1px solid #2b5999;
    float: left;
}
.search-btn{
    width: 15%;
    height: 34px;
    background: #2b5999;
    color: #fff;
    border:0;
    outline: none;
    float: left;
}

.s-right-bottom{
    padding: 1px;
}
.s-right-bottom>div:first-child a{
    font-weight: bold;
    font-size:16px;
}
.s-right-bottom a{
    font-size: 0.12rem;
}

.datatime{
    height: 270px;
}
.ui-datepicker{
    width: 98%;
    text-align: center;
}
.ui-widget-content{
    border: 0;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
    width: 40%;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{
    float: none;
    display: block;
    margin: 15px auto;
}
.ui-datepicker td span, .ui-datepicker td a{
    text-align: center;
}

.s-right-bottom div a{
    display: block;
    padding-left: 20px;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.newsList>div{
    line-height: 46px;
    margin-top: 15px;
    background: #e1e8f1;
}
.newsList>.showList{
    background: #fff;
   
}
.s-right-bottom>div:first-child a{
    background: #2b5999;
    color: #fff;
}
/*详情*/
.details{
    float: right;
    width:67%;
    height: 100%;
    position: relative;
}
.detailstitle{
    height: 46px;
    line-height: 46px;
    background: #2b5999;
    color: #fff;
    display: inline-flex;
    width: 96%;
    padding: 0 2%;
    justify-content: space-between;
}

.detailstitle a{
    color: #fff;
}
.detail-content h1,.detail-content h3{
    margin: 10px 0;
    text-align: center;
    font-size : 22px;
}
#soshid{
    position: absolute;
    right: 20px;
    bottom: 20px;
}

.papercont{
    width: 95%;
    height:5.5rem;
    overflow-y: scroll;
    margin: 0 auto;
    background-color: rgb(247, 250, 255);
}
